/* 
king www.eecong.com CSS QQ:80052083 
*/
#grzx .topBox {
    width: 100%;
    background-color: #f3f3f3;
    height: 42px;
    line-height: 42px;
    font-size: 12px;
}

#grzx .topBox .top {
    height: 42px;
    width: 1200px;
    margin: 0 auto;
}

#grzx .topBox .top .topLeft {
    float: left;
    line-height: 42px;
}

#grzx .topBox .top .topLeft .topLogin {
    float: left;
}

#grzx .topBox .top .topLeft .topLogin .loginA {
    display: inline-block;
    height: 18px;
    padding: 0 10px;
    border-radius: 9px;
    background-color: #1269d3;
    color: #fff;
    line-height: 18px;
    margin-top: 12px;
}

#grzx .topBox .top .topLeft .userInfo {
    float: left;
}

#grzx .topBox .top .topLeft a {
    font-size: 12px;
    float: left;
    margin-right: 20px;
}

#grzx .topBox .top .topLeft .mobile {
    background: url(../images/mobile.jpg) no-repeat left center;
    text-indent: 20px;
}

#grzx .topBox .top .topLeft a font {
    display: inline-block;
    padding: 0 10px;
    font-size: 14px;
    color: #fff;
    background-color: #f66400;
    height: 18px;
    border-radius: 9px;
    line-height: 18px;
    margin-left: 5px;
}

#grzx .topBox .top ul {
    float: right;
    cursor: pointer;
    position: relative;
}

#grzx .topBox .top ul li {
    float: left;
    height: 12px;
    padding: 15px 0;
    width: 78px;
    position: relative;
    z-index: 9999;
}

#grzx .topBox .top ul li span {
    display: block;
    height: 12px;
    border-right: 1px solid #e0e0e0;
    line-height: 12px;
    padding: 0 8px 0 10px;
    margin-bottom: 15px;
}

#grzx .topBox .top ul li span img {
    vertical-align: middle;
    margin: -2px 0 0 5px;
}

#grzx .topBox .top .onShow {
    width: 359px;
    height: auto;
    border: 1px solid #e0e0e0;
    background-color: #fff;
    padding: 0 15px;
    position: absolute;
    z-index: 1;
    display: none;
    top: 42px;
    left: 0;
    font-size: 14px;
}

#grzx .topBox .top .marginLeft1 {
    margin-left: -78px;
}

#grzx .topBox .top .marginLeft2 {
    margin-left: -156px;
}

#grzx .topBox .top .marginLeft3 {
    margin-left: -234px;
}

#grzx .topBox .top .marginLeft4 {
    margin-left: -312px;
}

#grzx .topBox .top .onShow .list {
    border-bottom: 1px dashed #e0e0e0;
    overflow: hidden;
    padding: 20px 0;
}

#grzx .topBox .top .onShow .list p {
    display: block;
    height: 20px;
    line-height: 20px;
    margin-bottom: 5px;
    font-weight: bold;
}

#grzx .topBox .top .onShow .list a {
    line-height: 20px;
    float: left;
    margin-right: 10px;
}

#grzx .topBox .top ul li:hover {
    padding: 0;
    height: 42px;
    background-color: #fff;
    width: 79px;
    margin-left: -1px;
}

#grzx .topBox .top ul li:hover span {
    height: 42px;
    border-left: 1px solid #e0e0e0;
    border-right: 1px solid #e0e0e0;
    border-bottom: 1px solid #fff;
    margin-bottom: -1px;
    position: relative;
    z-index: 9999;
    line-height: 42px;
}

#grzx .topBox .top ul li:hover .onShow {
    display: block;
}
.topline {background:#f0f0f0;width:100%;margin-bottom:10px;border-bottom:1px solid #e2e2e2;min-width:1200px;height:35px;}
.topline.fixed{ position:fixed;z-index:999;}
.top {width:1200px;margin:0 auto;height:110px;color:#7d7c7c;}
.topleft {float:left;}
.topleft a {color:#7d7c7c;}
.topleft a:hover{ color:#005cae;}
.topright {float:right;}
.f_red{color:#FF3300}



.w1200 top {
    margin: 0 auto;
    width: 1200px;
}
.logo {
    float: left;
    padding-top: 15px;
    width: 350px;
}

.fore1 {
    float: left;
    padding-right: 15px;
}

.logo i {
    border-left: 1px solid #dcdcdc;
    color: #959595;
    display: inline-block;
    float: left;
    font-size: 14px;
    font-style: normal;
    margin-top: 16px;
    padding-left: 15px;
}
.main_uc {
    margin-left: 40px;
}
.mtb {
    margin-top: 30px;
}

.head_search .hsit, .head_search .onhsit {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: #0b72c1 currentcolor #0b72c1 #0b72c1;
    border-image: none;
    border-style: solid none solid solid;
    border-width: 3px medium 3px 3px;
    float: left;
    height: 38px;
    position: relative;
    width: 450px;
}

.head_search {
    height: auto;
    position: relative;
    width: 555px;
    z-index: 4;
}

.head_search .search_module a {
    background: #f2f2f2 none repeat scroll 0 0;
    border: 1px solid #e0e0e0;
    color: #333;
    display: block;
    float: left;
    font-family: "Microsoft YaHei",Arial,Helvetica,sans-serif;
    font-size: 12px;
    height: 38px;
    line-height: 38px;
    margin: 0 7px 5px;
    width: 71px;
}







.head_search .onhsit{border:1px #ea1a1e solid;border-right:none;}
.head_search .hsbn {
    background: #0b72c1 none repeat scroll 0 0;
    border: medium none;
    color: #ffffff;
    cursor: pointer;
    float: left;
    font-family: "Microsoft YaHei";
    font-size: 16px;
    height: 44px;
    line-height: 40px;
    outline: medium none;
    text-align: center;
    transition-duration: 0.3s;
    width: 100px;
}

.head_search .hsbn:active{background:#0073ff;}.head_search .search_m,.head_search .onsearch_m,.head_search .onsearch_m2{float:left;width:102px;height:38px;line-height:38px;text-align:center;color:#333;font-family:"Microsoft YaHei";font-size:12px;border:none;outline:none;cursor:pointer;border-right:1px #e0e0e0 solid;background:url(imges/headerdown.png) 87px 16px no-repeat;}.head_search .onsearch_m{background:#f2f2f2 url(imges/headerup.png) 57px 16px no-repeat;color:#ea1a1e;}.head_search .onsearch_m2{background:#f2f2f2 url(imges/headeruph.png) 57px 16px no-repeat;color:#333333;}.head_search .search_i{float:left;display:inline;height:20px;line-height:20px;padding:9px 15px;border:0px;border:none;outline:none;color:#999;font-family:"Microsoft YaHei";font-size:12px;}.head_search .hotkw{width:auto;display:block;float:right;height:24px;line-height:24px;position:absolute;right:10px;top:7px;}.head_search .hotkw a{float:left;padding:0 10px;height:24px;font-family:"Microsoft YaHei";font-size:12px;color:#333;background:#f2f2f2;margin-right:10px;}.head_search .hotkw a:hover{color:#f66400;}.head_search .search_form_focus .hotkw{display:none}.head_search .search_module{position:absolute;width:265px;padding:10px;height:auto;overflow:hidden;top:44px;z-index:500;background:#FFFFFF;text-align:center;border:1px #d7d7d7 solid;}.head_search .search_module a{color:#333;display:block;width:71px;height:38px;line-height:38px;float:left;font-size:12px;background:#f2f2f2;margin:0 7px 5px 7px;border:1px #e0e0e0 solid;font-family:"Microsoft YaHei",Arial,Helvetica,sans-serif;}.head_search .search_module a:hover{color:#ea1a1e;}.head_search .search_tips{position:absolute;z-index:999999;left:73px;top:40px;width:427px;padding-top:15px;height:auto;overflow:hidden;border:1px #1268d3 solid;border-top:none;background:#FFFFFF;}.head_search .search_t_div_1,.head_search .search_t_div_2{border:0px;margin:5px auto;width:396px;padding:0 15px;height:24px;line-height:24px;background:#FFFFFF;color:#666666;font-size:12px;cursor:pointer;font-family:"Microsoft YaHei";}.head_search .search_t_div_2{background:#f3f3f3;}.head_search .search_tips span{float:right;color:#999999;}.head_search .search_tips label{background:#f3f3f3;font-size:12px;text-align:right;padding-right:15px;display:block;height:30px;line-height:30px;color:#666;cursor:pointer;font-family:"Microsoft YaHei";}.head_search .search_tips_zx{position:absolute;z-index:999999;left:0;top:40px;width:565px;padding-top:15px;height:auto;overflow:hidden;border:1px #1268d3 solid;border-top:none;background:#FFFFFF;}.head_search .search_tips_zx span{float:right;color:#999999;}.head_search .search_tips_zx label{background:#f3f3f3;font-size:12px;text-align:right;padding-right:15px;display:block;height:30px;line-height:30px;color:#666;cursor:pointer;font-family:"Microsoft YaHei";}.xt_sch{width:auto;display:inline-block;height:auto;position:relative;}.xt_sch .hsit,.xt_sch .onhsit{float:left;width:558px;border:2px #d7d7d7 solid;border-right:none;height:34px;-moz-border-radius:4px 0 0 4px;-webkit-border-radius:4px 0 0 4px;border-radius:4px 0 0 4px;position:relative;background-color:#ffffff;}.xt_sch .onhsit{border:2px #333333 solid;border-right:none;}.xt_sch .hsbn{float:left;width:100px;height:38px;line-height:38px;text-align:center;border:none;outline:none;-moz-border-radius:0 4px 4px 0;-webkit-border-radius:0 4px 4px 0;border-radius:0 4px 4px 0;font-family:"Microsoft YaHei";font-size:16px;color:#FFFFFF;cursor:pointer;background:#333333;transition-duration:0.3s;}.xt_sch .hsbn:active{background:#0073ff;}.xt_sch .search_m,.xt_sch .onsearch_m,.xt_sch .onsearch_m2{float:left;width:102px;height:32px;line-height:32px;text-align:center;color:#333;font-family:"Microsoft YaHei";font-size:12px;border:none;outline:none;cursor:pointer;border-right:1px #e0e0e0 solid;background:url(img/headerdown.png) 87px 14px no-repeat;background-color:#ffffff;}.xt_sch .onsearch_m{background:#f2f2f2 url(img/headerup.png) 87px 14px no-repeat;color:#ea1a1e;}.xt_sch .onsearch_m2{background:#f2f2f2 url(img/headeruph.png) 87px 14px no-repeat;color:#333;}.xt_sch .search_i{display:block;width:230px;height:20px;line-height:20px;padding:7px 15px;border:0px;outline:none;color:#999;font-family:"Microsoft YaHei";font-size:12px;}.xt_sch .hotkw{width:auto;display:block;float:right;height:24px;line-height:24px;position:absolute;right:10px;top:5px;}.xt_sch .hotkw a{float:left;display:inline-block;padding:0 10px;height:24px;font-family:"Microsoft YaHei";font-size:12px;color:#333;background:#f2f2f2;margin-right:10px;}.xt_sch .hotkw a:hover{color:#f66400;}.xt_sch .search_module{width:103px;height:auto;overflow:hidden;position:absolute;top:35px;left:1px;z-index:999999;text-align:center;}.xt_sch .search_module a{color:#333;display:block;width:103px;height:35px;font-size:12px;line-height:35px;background:#f2f2f2;border-bottom:1px #e0e0e0 solid;font-family:"Microsoft YaHei";}.xt_sch .search_module a:hover{color:#ea1a1e;}.xt_sch .search_tips{position:absolute;z-index:9999;left:73px;top:38px;width:585px;padding-top:15px;height:auto;overflow:hidden;border:2px #1268d3 solid;border-top:0px;background:#FFFFFF;}.xt_sch .search_t_div_1,.xt_sch .search_t_div_2{border:none;width:550px;padding:0 15px;height:24px;line-height:24px;margin:5px auto;background:#FFFFFF;color:#666666;font-size:12px;cursor:pointer;font-family:"Microsoft YaHei";}.xt_sch .search_t_div_2{background:#f3f3f3;}.xt_sch .search_tips span{float:right;color:#999999;}.xt_sch .search_tips label{background:#f3f3f3;font-size:12px;text-align:right;padding-right:15px;display:block;height:30px;line-height:30px;color:#666;cursor:pointer;font-family:"Microsoft YaHei";}.xt_sch .search_tips_zx{position:absolute;z-index:9999;left:0;top:38px;width:564px;padding-top:15px;height:auto;overflow:hidden;border:2px #1268d3 solid;border-top:0px;background:#FFFFFF;}.xt_sch .search_tips_zx span{float:right;color:#999999;}.xt_sch .search_tips_zx label{background:#f3f3f3;font-size:12px;text-align:right;padding-right:15px;display:block;height:30px;line-height:30px;color:#666;cursor:pointer;font-family:"Microsoft YaHei";}.fabu{margin-right:0px}.head_bprice,.xt_bprice{margin-left:23px;width:90px;height:38px;line-height:40px;text-align:center;color:#333333;_display:inline;}
.head_bprice a, .xt_bprice a {
    border: 1px solid #dbdbdb;
    color: #333;
    display: block;
    font-size: 14px;
    height: 44px;
    overflow: hidden;
    transition-duration: 0.3s;
    width: 100%;
}

.head_search .search_m, .head_search .onsearch_m, .head_search .onsearch_m2 {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: rgba(0, 0, 0, 0) url("imges/headerdown.png") no-repeat scroll 87px 16px;
    border-color: currentcolor #e0e0e0 currentcolor currentcolor;
    border-image: none;
    border-style: none solid none none;
    border-width: medium 1px medium medium;
    color: #333;
    cursor: pointer;
    float: left;
    font-family: "Microsoft YaHei";
    font-size: 12px;
    line-height: 30px;
    outline: medium none;
    text-align: center;
    width: 102px;
}
#search .button {  background: #0b72c1 none repeat scroll 0 0;  border: medium none; color: #fff;cursor: pointer; float: left; font-family: "Microsoft YaHei";font-size: 16px;height: 46px; line-height: 1; width: 82px;}
#search .cw-icon i { height: 36px; left: 0;top: 0;width: 82px;}
#hotwords { float: left; height: 20px; line-height: 20px;overflow: hidden; width: 520px;padding-left:60px;color:#959595;}
#hotwords a {margin-right: 10px;color:#959595;}
.root61 #hotwords { width: 518px;}
.menu_b{ border-bottom:3px solid #0c73c2; height:45px;}
.dt_menu{ float:left; width:200px; background: #0c73c2 none repeat scroll 0 0; height: 44px; padding: 0 10px;}
.dt_menu a { color: #fff; display: block;font: 400 15px/44px "microsoft yahei"; text-decoration: none;font-weight:bold;}
.dt_menu i{ display:inline-block; float:right; background:url(/images/ico.png) no-repeat -75px -12px; width:10px; height:45px;}
.menu { float:left; padding-left:40px;height: 45px;}

.menup li a {
    border-radius: 20px;
    color: #434343;
    display: inline-block;
    font-size: 16px;
    height: 28px;
    line-height: 28px;
    margin: 5px 3px 0;
    padding: 0 15px;
}
.menu li{ float:left; padding:0px 20px; font-size:16px; line-height:40px;margin-right: 15px;}
.menu li a{ color:#757575px;}
.menu li a:hover{ color:#ff4400;}
.menu li.cur{ color:#ff4400; font-weight:bold;}
.menu li.cur a{ color:#ff4400;}
.menu li.cur a:hover{ color:#ff4400;}

.menu li.hot{ color:#e20000; font-weight:bold;}
.menu li.hot a{ color:#e20000;}
.menu li.hot a:hover{ color:#e20000;}

.w1200 {
    margin: 0 auto;
    width: 1200px;
}
/*瀵艰埅*/
.nav_wrap{ z-index:8000;width:100%; min-width:1190px; height:43px; zoom:1;background:#f8f8f8; box-shadow:#CCC 2px 2px 1px; border-top:1px solid #F6F6F6;}
.nav_con{ z-index:8000;width:1190px;position:relative;  height:43px; margin:auto; zoom:1;  }
.nav_con_list{ padding-left:210px; width:950px; height:43px;overflow:hidden;}
.nav_con_list ul li{  height:43px; position:relative; float:left; border-right:#fff 1px solid; }
.nav_con_list ul li:hover{ background:#E66618;}
.nav_con_list a{ display:block; white-space:nowrap;height:43px;padding:0 40px; float:left; color:#333; font-size:15px; line-height:41px; font-weight:bold;}
.nav_con_list a:hover{ color:#FFF; text-decoration:none;}
.nav_con_list .current{background:#E66618;}
.nav_btn{ float:left; width:210px; z-index:666;background: #0c73c2 none repeat scroll 0 0; height: 45px; position:relative;}
.nav_btn a { color: #fff;font: 400 15px/44px "microsoft yahei"; text-decoration: none;font-weight:bold;text-indent: 40px;}
.nav_btn i.sj{ display:inline-block; float:right; background:url(http://www.eecong.com/images/ico.png) no-repeat -75px -15px; width:10px; height:40px; padding-right:20px;}
/*************************banner************************/
.middle{width:1200px;margin:0px auto;}
.w_list_box{float:left;position: relative;height: 408px;z-index: 20;width:210px;}
.list_box{position:relative;z-index: 20;}
.list_box_ul{width:210px;background:#333333;}
.list_box_ul li{height:40px;line-height:40px;*height:43px;*line-height:43px;_height:40px;_line-height:40px;}
.list_box_ul li .list_box_a {
    display: block;
    font-size: 14px;
    height: 44px;
    line-height: 40px;
    padding: 0 20px;
    text-indent: 25px;
    width: 180px;
    z-index: 100;
}

.workday {
    float: right;
    height: 40px;
    line-height: 38px;
}

.workday .moblie {
    float: right;
    font-size: 18px;
    font-weight: 700;
}
.workday .moblie a {
    color: #26a2d7;
}
